@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700&display=swap");

.container--layout-option {
  margin-left: 0.3em;
}

.paragraph--layout-option {
  margin: 0;
}

.paragraph--summarySpecificationBullet {
  margin: 0;
  line-height: initial;
  font-size: 1.25rem;
  line-height: 1.15rem;
}

.container--deals {
  color: #ffffff;
  text-align: center;
  justify-content: center;
}

.container--shelfTitle {
  color: #727273;
  justify-content: center;
  text-align: center;
}

.headingLevel2--shelfTitle {
  font-weight: 200;
}

.container--deals .paragraph {
  margin: 0;
}

.container--link {
  justify-content: center;
}

.container--question {
  justify-content: center;
}

.container--question .paragraph {
  text-align: center;
  max-width: 540px;
  margin: 0 16px;
  padding-top: 120px;
  color: #03034e;
}

.container--question .strong {
  font-size: 32px;
  line-height: 2rem;
  font-weight: 700;
}

.container--link .paragraph {
  text-align: center;
  max-width: 540px;
  padding-top: 36px;
  padding-bottom: 84px;
  color: #03034e;
}

.container--link .strong {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.container--link .link {
  text-decoration: none;
  font-size: 36px;
  font-weight: 300;
  color: #03034e;
}

.container--title {
  color: #03034e;
  font-size: 28px;
  font-weight: 700;
}

@media only screen and (min-width: 640px) {
  .container--question .strong {
    font-size: 40px;
    line-height: 3rem;
  }

  .container--about {
    max-width: 85%;
  }

  .container--title {
    color: #03034e;
    font-size: 40px;
    font-weight: 700;
    max-width: 60%;
  }

  .container--title .paragraph {
    line-height: 1.3em;
  }
}

.container--richTextFooter {
  font-family: Nunito, sans-serif;
  font-size: 12px;
  color: white;
  font-weight: bold;
}

.paragraph--textRow4 {
  font-family: Nunito, sans-serif;
  font-weight: bold;
  color: white;
  font-size: 12px;
}

.wrapper--textButtonBest .link {
  color: white;
  font-size: 12px;
  text-transform: none;
  display: flex;
  justify-content: center;
  margin-top: 5px;
}

.paragraph--textButtonBest {
  border: 1px solid white;
  border-radius: 20px;
  width: 100px;
  height: 30px;
}

.container--wishlistDesktop,
.container--bookcaseDesktop {
  justify-content: flex-end;
}

.link--bookcaseDesktop,
.link--wishlistDesktop {
  color: #5b5b5b;
  text-decoration: none;
  font-size: 15px;
  font-family: Nunito, sans-serif;
}

/* Drawer */

.link--rowMyProfile,
.link--rowBookcase,
.link--rowWishlist,
.link--rowAutiBest,
.link--rowMinicart,
.link--rowMyRequests,
.link--rowWhoWeAre,
.link--rowDoubts,
.link--rowContact {
  color: white;
  text-decoration: none;
  font-family: Nunito, sans-serif;
  margin-left: 25px;
  font-size: 18px;
}

/* Home */

.wrapper--titleInHome .headingLevel4--titleInHome {
  margin-bottom: 5px;
  font-family: Nunito, sans-serif;
}

.wrapper--titleInHome .headingLevel5--titleInHome {
  margin-top: 0;
  display: flex;
  justify-content: center;
  font-family: Nunito, sans-serif;
}

.container--titleInHome {
  justify-content: center;
  font-size: 20px;
  font-weight: bold;
  color: #5a5a5a;
  font-family: Nunito, sans-serif;
  padding-bottom: 10px;
}

.container--subTitleInHome {
  justify-content: center;
  font-size: 18px;
  font-family: Nunito, sans-serif;
  font-weight: 400px;
}

.container--titleOthersBooks {
  justify-content: center;
  color: #5a5a5a;
  margin-top: 50px;
}

.headingLevel5--titleOthersBooks,
.headingLevel5--titleBooklists {
  margin-top: 0;
  display: flex;
  justify-content: center;
  font-family: Nunito, sans-serif;
}

.headingLevel4--titleOthersBooks {
  margin-bottom: 5px;
  font-family: Nunito, sans-serif;
}

.container--titleBooklists {
  justify-content: center;
  margin-top: 40px;
  color: #5a5a5a;
}

.headingLevel4--titleBooklists {
  margin-bottom: 5px;
  display: flex;
  justify-content: center;
  font-family: Nunito, sans-serif;
}

.headingLevel4--textNewsletter {
  display: flex;
  justify-content: center;
  color: #5a5a5a;
  font-family: Nunito, sans-serif;
  font-size: 26px;
  margin-bottom: 8px;
}

.headingLevel5--textNewsletter {
  color: #757575;
  font-family: Nunito, sans-serif;
  font-size: 18px;
  margin-top: 0;
}

.container--textNewsletter,
.wrapper--titleBooklists {
  justify-content: center;
  text-align: center;
}

/* Footer Desktop */

.container--textMyProfileFooterDesktop,
.container--textAutiBooksFooterDesktop,
.container--textPoliciesFooterDesktop,
.container--textDownloadFooterDesktop,
.container--textFollowUsFooterDesktop {
  color: white;
  font-size: 12px;
  font-weight: bold;
  font-family: Nunito, sans-serif;
}

.paragraph--textPaymentsFooterDesktop {
  color: white;
  font-size: 12px;
  font-family: Open Sans, -apple-system, BlinkMacSystemFont, Segoe UI,
    Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji,
    Segoe UI Symbol, Noto Color Emoji;
}

.paragraph--linksProfileFooterDesktop,
.paragraph--linksAutiBooksFooterDesktop,
.paragraph--linksPoliciesFooterDesktop {
  margin-top: 0;
}

.paragraph--textCopyrightFooterDesktop {
  color: white;
  font-family: Nunito, sans-serif;
  font-size: 12px;
  padding-left: 166px;
}

.container--textCopyrightFooterDesktop {
  justify-content: center;
}
